

body, html {
    font-family: "Open Sans Light";
    margin: 0px;
    padding: 0px;
    height: 100%;
}

.logo-klein {
    display: none;
}

.navigation-toggle-87 {
    margin: 20px;
}

.trenner {
    clear: both;
    margin: 20px 0;
}

.first {
    margin-left: 0px;
}

header {
    height: 260px;
    background: url(../img/banner.jpg) no-repeat fixed;
    background-position: center top;
}

.menueleiste {
    /*background: url(../img/banner-blur.jpg) no-repeat fixed;*/
    background-color: rgba(255, 255, 255, 0.8);
    height: 100px;
}
.menueleiste > .container {
    position: relative;
}

#navigation-toggle {
    position: absolute !important;
    margin: 0px  !important;
    right: 16px !important;
    top: 46px !important;
}

#balken {
    border: solid 4px #2C287E;
    display: block;
}

#logo {
    margin-top: 8px;
    height: 74px;
}

/* Contentslider Startseite */
.header_main {
    display: none;
    border: solid red 0px;
    position: absolute;
    width: 100%;
    top: 200px;
    bottom: 100px;
}

.header_main br {
    display: none;
}

.header_main > .container {
    border: solid #FFCC00 0px;
    height: 100%;
}

.header_main > div > #btcontentslider100 {
    box-sizing: border-box;
    height: 100%;
    padding: 50px;
    border: solid 1px white;
    background: url(../img/banner-blur.jpg) no-repeat fixed;
    background-position: center top;
    text-align: center;
}

.slides_container {
    border: none !important;
}

.header_main .bt-category {
    display: none;
}

.header_main h3 {
    background: none;
    border-width: 0px !important;
    font-size: 4em;
    font-weight: lighter !important;
    color: #93221E !important;
    line-height:  normal;
    text-indent: 0px;
    text-transform: none;
    height: auto;
    margin: 0 !important;
}

.header_main .bt-title {
    font-size: 2em;
    margin: 20px auto;
    font-weight: lighter !important;
    color: #0088cc !important;
}

.header_main img {
    margin: 40px auto !important;
}

.header_main .bt-introtext {
    font-size: 1.3em;
    margin: 20px auto;

}

/* Ende Contentslider Startseite */

footer {
    background: #3933A3;
    padding-top: 3em;
    color: silver;
}

footer a {
    color: #fff;
    transition: 0.5s ease;
}

footer a:hover {
    color: #93221E;
}


footer h3 {
    text-align: left;
    color: #9E9E9E;
    margin-bottom: 20px !important;
}

.copy-right {
    margin-top: 3em;
    text-align: center;
    padding: 2em 0;
    background: #2C287E;
}

.copy-right p {
    color: #9E9C9C;
}

/* SPRÜCHE */
.spruchbg {
    margin-top: 40px;
    text-align: center;
}

.spruchbg > div > div > div {
    border: solid red 0px;
    padding: 40px 0;
    background: url(../../../images/spruchbg/spruch01.jpg) no-repeat;
    background-attachment: fixed;
    background-position: center bottom;
}

.spruchbg h1 {
    color: white;
    font-size: 4em;
}

.spruchbg p {
    color: #8F8F8F;
}


.kontakt p {
    line-height: 1.8em !important;
}

#ibrOnlineUrteilsfensterDiv {
    margin: -10px 0 0 -10px;
}

.mapoverlay
{
    background:transparent;
    position:relative;
    width:100%;  /* iframe Breite*/
    height:400px; /* iframe Höhe */
    top:400px;  /* iframe Höhe*/
    margin-top:-400px;  /* iframe Höhe*/
}

#holderBM98 {
    padding: 0px !important
}

.chronoform {
    display: none;
}

.chronik ul {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: silver 1px solid;
}
.item-page {
    display: inline-block;
}

.item-page ul li {
    list-style-type: circle;
    margin-bottom: 12px;
}

/* Bildeffekt */
.imgteam .sige_thumb img {
    transform: none;
    border: 1px solid silver !important;
	filter: none;
}
.vbox-title em {
    color: white;
    font-size: 1.1em;
}

.aktuelles .item-image,
.referenzen .item-image
 {
    overflow: hidden;
    border: solid silver 1px;
    height: 250px;
    margin-bottom: 20px;
}

.jcemediabox-zoom-span img,
.sige_thumb img,
.aktuelles .item-image img,
.referenzen .item-image img
{
    transform: scale(1.1);
    transition: all ease-in-out 500ms;
    filter: grayscale(50%);
    -webkit-filter: grayscale(50%);
}

.jcemediabox-zoom-span:hover img,
.sige_thumb:hover img,
.aktuelles .item-image:hover img,
.referenzen .item-image:hover img
{
    transform: scale(1);
    filter: grayscale(1%);
    -webkit-filter: grayscale(1%);
}

.jcemediabox-popup-page {
    z-index: 100;
}

.sige_thumb {
    background: none !important;
}

.sige_thumb img {
    padding: 0px !important;
    border: none !important;
}

.partner .karte {
    background-image: url('../../../images/partner/blank-bg.jpg');
    background-size: 100%;
    background-position: center;
    color: #333333;
    display: inline-block;
    border-radius: 9px;
    border: solid #C0C0C0 1px;
    min-height: 230px;
    width: 100%;
    transition: all ease-in-out 500ms;
}

.partner .karte:hover {
    background-size: 120%;
}

.partner .karte > div {
    float: left;
    box-sizing: border-box;
    padding: 10px;
}

.partner .karte .logo {
    width: 40%;
}

.partner .karte .adresse {
    width: 60%;
    padding-left: 20px;
}
.span8.first .label_right {
	margin-left: 0px !important;
}
.span8.first #input_checkbox_101_container_div .small-message {
	margin: 4px 0 10px 0px;
}
footer .span3.kontakt hr {
	border-top: none;
	border-bottom: border-bottom: 1px solid silver;
}